filename = 'Fabric-Version-sereneseasonsplus-1.21.1-4.0.2.jar'
name = 'Serene Seasons Plus'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'f316912bd678571f08686e021633f619836a70ba9d88bc8279cfcfbccb67bfcdc8a846f96b417ee7ae4bfa3f6023763938a33d3ed2beb795c3f81127b9f54871'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/4Al4H3t9/versions/JwaD9sqQ/Fabric-Version-sereneseasonsplus-1.21.1-4.0.2.jar'

[update.modrinth]
mod-id = '4Al4H3t9'
version = 'JwaD9sqQ'